com.qihoo.livecloud.sdk

## Class QHVCServerAddress

- java.lang.Object
- - com.qihoo.livecloud.sdk.QHVCServerAddress

-     public class QHVCServerAddress
      extends java.lang.Object

  Created by guohailiang on 2017/6/19.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `QHVCServerAddress(java.lang.String schedule, java.lang.String stat, java.lang.String merge, java.lang.String mic, java.lang.String feedback, java.lang.String control)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getControl()`
    `java.lang.String` | `getFeedback()`
    `java.lang.String` | `getMerge()`
    `java.lang.String` | `getMic()`
    `java.lang.String` | `getSchedule()`
    `java.lang.String` | `getStat()`
    `void` | `setControl(java.lang.String control)`
    `void` | `setFeedback(java.lang.String feedback)`
    `void` | `setMerge(java.lang.String merge)`
    `void` | `setMic(java.lang.String mic)`
    `void` | `setSchedule(java.lang.String schedule)`
    `void` | `setStat(java.lang.String stat)`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### QHVCServerAddress

          public QHVCServerAddress(java.lang.String schedule,
                                   java.lang.String stat,
                                   java.lang.String merge,
                                   java.lang.String mic,
                                   java.lang.String feedback,
                                   java.lang.String control)

  - ### Method Detail

    - #### getSchedule

          public java.lang.String getSchedule()

    - #### setSchedule

          public void setSchedule(java.lang.String schedule)

    - #### getStat

          public java.lang.String getStat()

    - #### setStat

          public void setStat(java.lang.String stat)

    - #### getMerge

          public java.lang.String getMerge()

    - #### setMerge

          public void setMerge(java.lang.String merge)

    - #### getMic

          public java.lang.String getMic()

    - #### setMic

          public void setMic(java.lang.String mic)

    - #### getFeedback

          public java.lang.String getFeedback()

    - #### setFeedback

          public void setFeedback(java.lang.String feedback)

    - #### getControl

          public java.lang.String getControl()

    - #### setControl

          public void setControl(java.lang.String control)

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`